Haven't found you're looking for? Visit goodstore howto web

Wordpress 4.8 compatibility

  • Hi, can i confirm if this theme is compatible with wordpress  4.8? it only lists up to 4.7 on support page.

    thank you
  • All following comments are shown for registered users only!

    (1 next comment)